[system]
0=获得物品
1=号物品数据不存在
2=未装备
3=无
4=雷
5=风
6=水
7=火
8=土
9=阴
10=阳
11=无
15=买
16=卖
17=交谈
18=委托
19=离开
21=买入
22=卖出
23=获得金钱
24=失去金钱
25=升级
26=新
27=完
28=封
29=封印
30=探云手
31=探云手失败
32=你确定要\1\2cff901B|保存\1\2cffffff|吗?
33=你确定要\1\2c35f3ff|读取\1\2cffffff|吗?
34=阳
35=阴
36=地
37=级
38=你确定要前往
39=吗？
40=想要重新挑战吗？
41=你确定要返回开始界面吗？
42=你确定要退出游戏吗？
43=获得经验

44=【
45=】
46=此存档包含未激活的扩展内容，无法读取
47=您的显卡不支持shader3.0，无法保证游戏正常运行。
48=引擎初始化失败

51=加入队伍
52=离开队伍
53=失去物品
54=获得称号


61=正在分享图片到腾讯微博。
62=发送成功。
63=发送失败。
64=正在分享图片到facebook。
65=发送成功。
66=发送失败。


70=（未开启）

161=孤烟寂
162=塞上秋
163=怅世经年（变调）
164=海晏天青
165=风入松
166=子夜歌
167=来生祭（变调）
168=静海闲潮
169=春草碧
170=远山横
171=圣古律

251=梦影难舍（变调）
252=燕归来（变调）
253=芳春颂（变调）
254=声声慢
255=清和风
256=焚天炎
257=惧游翳
258=苍山别旧
259=关河碎影
260=朔语怀刃
261=苍雷惊弦
262=风云乱
263=欢颜别（变调）
264=殇别离（变调）
265=月婵娟（变调）
266=醉瑶瑟（变调）
267=心语千翠
268=杏花天
269=昨日盟（变调）
270=金错刀（变调）


213=定风波
214=九霄倚虹
215=浮云奔浪
216=剑器近
217=止水荡
218=泣心谱（变调）
219=烽烟点兵
220=刀间鼓（变调）


321=牵绊
322=有情燕
323=只因有你
324=仙剑梦缘

